/* 整体布局 */
body {
	margin-top: 0px;
	font-size:13px;
	background-image: url(img/ukk5h.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;	
}
body,div,h1,h2,a,ul,li,p,span{
    margin:0px;
	padding:0px;
      
}
.both{
	height:10px;
	clear: both;
}
img{
   border:0px;
}
a{
	text-decoration: none;
}
a:hover{
	color: #999999;
}
a:visited {
	color: #999999;
}
a:active {
	color: #999999;
}
a:link {
	color: #999999;
}

a img {
    display:block;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.miao{
	right: 110px;
	position:fixed;
	bottom:30px;
	height: 55px;
	width: 55px;
	 
	
}
.miao a{
    background: url(img/return-top.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 55px;
}
.miao a:hover{
	background-position: 0 -64px;
}
.zt_text{
	height:160px;
	background-image: url(img/text.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
}
.zt_text h1{
     font-size:25px;
	 font-family:"微软雅黑";
	 text-indent:30px;
	 line-height:45px;
}
.zt_text p{
	font-size:14px;
	line-height:35px;
	width:920px;
	margin:0 auto;
}

/* 头部 */

.top{
	height:70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #f9f9f9;
}
.top_cen{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height:50px;
}
.top_cen_left{
	float: left;
	width: 320px;
}
.top_cen_right{
	float: left;
	height: 50px;
	width: 660px;
}
.top_cen_right li{
	float: left;
	height: 50px;
	width: 80px;
	font-size: 15px;
	text-align: center;
	display: block;
	line-height: 70px;
	font-family: "微软雅黑";
} 
.top_cen_right li a{
	color: #666666;
	height: 70px;
	width: 80px;
	display: block;
	margin-top:-10px;
	
	
	
}
.top_cen_right li a:hover{
	color: #000000;
	background-color: #F1F1F1;
}

/* 底部 */
.bottom{
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-color: #f9f9f9;
}

.bottom h1{
   
    color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 6px 0 0 20px;
    text-align: center;
   
}

 
.bottom h2 {
	font-size: 12px;
	color: #484848;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 0 0 0 20px;
    text-align: center;
}

/* 中间主题部分 */
 .cen_box {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

/*幻灯部分*/
.silde{
	height: 358px;
	width: 970px;
	padding: 5px;
	border: 1px solid #DDDDDD;
}




.y2 {
	width: 500px;
	margin-left:450px;
	 position: relative;
	  bottom: 30px;
	display:block;
	
}
.y2 ul{
height:0px;
}

.y2 ul li {
	float: left;
	display: block;
	width: 15px;
	list-style-type: none;
	text-align: center;
	background-color: #CCCCCC;
	border: 1px solid #666666;
	margin-right: 5px;
}
.y2 ul li.active {
	background-color:#333333;
	color: #FFFFFF;
	border: 1px solid #000000;
}
.y3 div {
	display:none;
}

.y3 div.active {
	display:block;
}
.silde img{
    width:970px;
	height: 358px;
}

/*幻灯部分*/

/* 内容部分 */
.till{
	height: 345px;
	width: 308px;
	margin-right: 10px;
	padding:5px;
	border: 1px solid #DDDDDD;
	float: left;
	background-color:#EEEEEE;
}


.till img{
    height: 200px;
	width: 308px
}
.till h1{
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	height: 35px;
	width: 308px;
	background-color: #EEEEEE;
	text-indent: 10px;
}
.till p{
	line-height: 20px;
	text-indent: 20px;
	width: 300px;
	overflow: hidden;
	 margin-top: 5px;
}
.till a{
	height: 40px;
	width: 120px;
	
}
.till .down_1{
	background: url(img/btn_bg.png) no-repeat scroll 0 0 transparent;
	position: absolute;
	margin-left:90px;

}
.till .down{
	background: url(img/btn_bg.png) no-repeat scroll 0 -80px transparent;
	margin-left:165px;
	position: absolute;
}
.till .down_1:hover{
    background: url(img/btn_bg.png) no-repeat scroll 0 -40px transparent;
    height: 40px;
    width: 216px;
}
.till .down:hover{
   background: url(img/btn_bg.png) no-repeat scroll 0 -120px transparent;
    height: 40px;
    width: 216px;
}

/* 中间主题部分结束 */



/* 专题推荐 */
.zt{
	height: 500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.zt .tt{
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 35px;
	font-weight: bold;
	text-indent: 30px;
	margin-right: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #2099dc;
	color: #2099dc;
}
.zt .tt a{
	font-size:15px;
	float: right;
	font-weight: normal;
}
.zt .box{
	float: left;
	height: 440px;
	width: 238px;
	margin-top: 10px;
	margin-right: 10px;
}
.zt .box img{
    width:238px;
}
.zt .box .box_1{
	height: 280px;
}
.zt .box h1{
	color: #FFFFFF;
	filter: Alpha(Opacity=30);
	
	background:rgba(155, 155, 155, 0.5) none repeat scroll 0 0 !important;
	position: relative;
	top: -30px;	
}
.zt .box h1 p{
     position:relative;
	 font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	

	
}
.zt .box .box_2{
	height: 150px;
}
